/* 20200226122659 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/* rev. 2020-02-26 */

/* Color scheme
Grey: 807d7d
White: ffffff
Bent Red: DE0404
Dark Red: 8C0404
Black: 050101
Gold/ocher: #c9b270
dark brown (bg): #1f0500;
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

/* Shappz Adjustments */
#msn_email{
    border-radius: 0px;
    border: 1px solid #595544;
}

.msn_message_container input[type=submit]{
    font-family: Roboto !important;
    font-weight: none;
    border-radius: 0px;
}
/* Shappz Adjustmemts */


a {
    transition: all .3s ease;
}

a:hover {
    transition: all .3s ease;
}

.widget-wrapper h5 {
    text-align: center;
}

.toprow.fullwidth-row {
    border-bottom: none;
}

.navbar-main, #top nav.navbar {
    /*background-color: #F7F6F2 !important;*/
    border-top: none !important;
}
.navbar-main .navbar-inner {
    border-top: 1px solid #000;
}
.title-3 {
    /*text-shadow:1px 1px 0px #A30005;*/
    font-weight: 400;
    /*border: 1px solid white;*/
    padding: 5px;
    /*background-color:white !important;*/
}

#cart_image {
    box-shadow: none !important;
    border: none !important;
}

/*edits totalli/MvV 06102016*/
@media (max-width: 480px) {
    .is-mobile ul.list-inline li {
        padding: 0 3px !important;
    }

    .panel-body table td {
        padding: 15px 1px;
        font-size: 12px;
    }
    .customermenu-row ul.contactinfo-list {
        margin-right: -10px;
        margin-left: -10px;
    }
    .customermenu-row ul.contactinfo-list li {
        /*padding: 0;*/
        line-height: 1;
    }
    .customermenu-row ul.contactinfo-list li a {
        font-size: 9.3px;
    }
    .customermenu-row ul.dropdownmenus {
        display: none !important;
    }
    header#top ul.contactinfo-list {
        margin-left: -10px;
        margin-right: -10px;
    }

    .customermenu-row .col-xs-12 {
        width: 100%;
    }
    ul.contactinfo-list.openinghours {
        float: left !important;
    }
}


@media (min-width: 768px) {
    #top .nav li > ul.subnav a {
        padding: 1px 10px;
    }
}

.product-information li.productdata.custom {
    clear: both;
    margin-top: 1em;
}

.product-information li.productdata.custom label {
    float: left;
    display: block;
    margin-right: 1%;
    width: 45%;
    border-bottom: 1px dotted #e5e0c9;
}

.product-information li.productdata.custom span {
    float: left;
    display: block;
    margin-right: 1%;
    width: 52%;
    border-bottom: 1px solid #e5e0c9;

}

/* = edits totalli/MvV 17102016 === */

#content .container-fluid.bg-about .background {
    background-color: #f7f6f2;
}

.background.homepage_txt.bottom {
    border: none;
}

h3 > span.about {
    display: inline-block;

    font-size: 20px;
    line-height: 1.2;
    margin: 0 auto;
    padding: .4em 1em;
    text-align: center;
    position: relative;
    top: -15px;
    border: 1px solid #e0dcce;
}

blockquote.totalli-fancy {

    border-top: 0px dashed #ccc;
    border-bottom: 0px dotted #ccc;
    font-style: italic;
    text-indent: 2em;
    color: #666;
    background: none;
    /*quotes: "\201C""\201D""\2018""\2019";*/
    padding: 0.5em 10px;
    opacity: initial;

    margin-top: 1.6em;
}

blockquote.totalli-fancy:before {
    /*content: "\201C";*/
    /*font-family: Georgia, serif;*/
    /*font-size: 60px;*/
    /*font-weight: bold;*/
    /*color: #e2c674;*/
    /*text-shadow: 0 2px 0px #825a38;*/
    /*content: open-quote;*/
}

blockquote::after {
    /*Reset to make sure*/
    content: "";
}

blockquote em {
    font-style: italic;
}

blockquote p {
    /*display: inline;*/
    font-size: 1.3em;
}

blockquote .quote {
    max-width: 70%;
    font-family: "Georgia", serif;
    margin: 0 auto;
}

blockquote footer {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #ccc;
    text-align: right;
    margin-right: 2em;
}

.icon.h28 {
    height: 28px;
    margin-right: 5px;
    vertical-align: top;
}

.icon.flag.us {
    background-image: url(icon-flag-us.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 35px;
}

.icon.handicap {
    background-image: url(icon-handicap.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 28px;
}
.icon.virtualtour {
    /*   background-image: url(icon-virtual-tour.png); */
    background-repeat: no-repeat;
    display: inline-block;
    width: 28px;
}

.statement {
    margin-bottom: 1em;}

/* = ./edits totalli/MvV 17102016 === */
p.productitem-descr {
    display: block; /* Fallback for non-webkit */
    display: -webkit-box;

    height: 50.4px; /* Fallback for non-webkit; (font-size * line-height * lines-to-show) */
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.owl-controls .owl-buttons > div i {
    background-color: #fff;
    opacity: .5;
}

#widget-partners .owl-theme .owl-controls .owl-buttons > div {
    opacity: 1;
    filter: alpha(opacity=100);
}

.owl-theme .owl-controls .owl-buttons > div i:hover {
    color: #c9b270;
    background-color: #fff;
    opacity: 1 !important;
}

/* = custom brand logo slider === */
div#widget-partners {
    margin-bottom: 3em;
}

#widget-custombrandlogo-slider ul > li {
    display: inline-block;
    width: 145px;
}

#home-slider .caption.header {
    margin-left: 4em;
}
#home-slider .caption.header .caption-content {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: .1em 1em;
    border-radius: 0.15em;
}

#top nav.navbar .nav > li > a {
    text-shadow: none;
}

.timeline-Widget {
    background-color: #1f0500;
}

/*#top #header-search input, button.search-submit {*/
/*    border-color: #e5ce89;*/
/*    background: #000000;*/
/*}*/

#top.on {

    border-bottom: 1px solid #543e27;
}

span.brandlogo-title {
    display: block;
}

#scroll-to-top i {
    background: #d4b968;
    color: #ffffff;
    border-top: 1px solid #ffffff;
}

#top ul#uspmessages.list-inline li:before {
    content: '';
}

ul#uspmessages li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

#top-other #uspmessages, #top-other #uspmessages a:hover {
    color: #fff;
    text-decoration: underline;
}

.container.branding {
    background-color: #000;
    padding-top: 0;
}

#content-wrapper {
    padding-top: 0em;
    padding-bottom: 0em;
}

#content-wrapper #content {
    padding: 0;

}

.row-fw.featuredcats {
    background: #000000;
    padding-bottom: 1em;
}

.row-fw.featuredcats .wrapper-title .line {
    border-top-color: #d4b968;
}

.row-fw.featuredcats .wrapper-title .title-3 {
    background: #000000;
    color: #a2852d;
}

#widget-partners .wrapper-title .line {
    border-top-color: #d4b968;
}

#widget-partners .title-3 {
    color: #a2852d;
}

.outer-slider.nopadding {
    padding-left: 0px;
    padding-right: 0px;
}

#footer li, ul > li, .product-discounts li, .product-discounts ul {
    list-style-position: outside;
}

.normal-page ul {
    padding-left: 16px;
}

ul.indent {
    margin-left: 20px;
}

p.about-listheading {
    font-size: 1.3em;
}

@media (max-width: 767px) {
    #top .top-logo {
        height: 40px;
        padding: 0;
        margin-top: 10px;
    }

    .navbar .is-mobile {
        border-top: 1px solid #675e44;
        padding-top: 2px;
    }

    .navbar-inner {
        height: 52px;
    }

    .navbar-main, #top nav.navbar {
        background-color: #000;
    }

    .normal-page {
        padding: 0 20px;
    }

    #breadcrumb {
        padding: 20px 10px 0;
        background: transparent;
    }

    blockquote .quote {
        max-width: 95%;
    }

    /*Totalli edit - responsive contact info header 20/1/17*/
    .opening-hours-header, .contact-information-header {
        display: block;
        float: none;
        width: 100%;
    }

    .opening-hours-header ul.list-inline, .contact-information-header ul.list-inline {
        display: block !important;
        text-align: center;
    }
}

/*Diego Manalang - Lightspeed Support Hide Badge amount on Category overview pages 11/1/16*/
span.badge.amount {
    display: none;
}

/*END*/

/*Page Lessons & teachers*/
.teacher {
    width: 100%;
    float: none;
    padding: 0 10px 50px 10px;
}

.teachers h6 {
    /*color: #f5ea93;*/
    padding: 0 0 5px 0;
}

@media (min-width: 50em) {
    .teacher {
        width: 33.33%;
        float: left;
    }
}

.clear-me {
    width: 100%;
    clear: both;
    margin: 0;
}
#top-other #uspmessages a {
    text-shadow: 0 1px 0 #e2d2a0;
}
/*header ul.contactinfo-list li {*/
/*  font-size: 1.2em;*/

/*}*/
#top .phone a {
    font-size: 1em;
}

/* Name: Manu Leaute | Date: November 17, 2016 Time: 10:28 AM | Reason: Remove the brand name from the product page | Ticket #: | Begin. */
span.brandname.value {
    display: none;
}

/* Name: Manu Leaute | Date: November 17, 2016 Time: 10:28 AM | Reason: | Ticket #: | End. */


/******* START offcanvas | December 15, 2016, Totalli *******/
/*
 * Set body
 */
html,
body {
    overflow-x: hidden;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 992px) {

    .row-offcanvas {
        position: relative;
        -webkit-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }

    .row-offcanvas-right {
        right: 0;
    }

    .row-offcanvas-left {
        left: 0;
    }

    .row-offcanvas-right
    .sidebar-offcanvas {
        right: -50%; /* 6 columns */
    }

    .row-offcanvas-left
    .sidebar-offcanvas {
        left: -50%; /* 6 columns */
    }

    .row-offcanvas-right.active {
        right: 50%; /* 6 columns */
    }

    .row-offcanvas-left.active {
        left: 50%; /* 6 columns */
    }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 50%; /* 6 columns */
        visibility:hidden;
    }
    .row-offcanvas-left.active .sidebar-offcanvas {
        visibility:visible;
    }
}

@media screen and (max-width: 767px) {
    .btn-offcanvas {
        margin-left: 15px;
    }

    .row-offcanvas-right
    .sidebar-offcanvas {
        right: -75%; /* 9 columns */
    }

    .row-offcanvas-left
    .sidebar-offcanvas {
        left: -75%; /* 9 columns */
    }

    .row-offcanvas-right.active {
        right: 75%; /* 9 columns */
    }

    .row-offcanvas-left.active {
        left: 75%; /* 9 columns */
    }

    .sidebar-offcanvas {
        width: 75%; /* 9 columns */
        padding-left: 35px;
    }
}

/******* END offcanvas *******/
button.btn-offcanvas, button.btn-offcanvas:focus, button.btn-offcanvas:active {
    background: #e82500;
    color: #ffffff;
    border-color: #e82500;
    margin-bottom: 1em;
}
button.btn-offcanvas:hover {
    background: #ffffff;
    color: #e82500;
    border-color: #e82500;
}
button.btn-offcanvas i.fa-filter {
    font-size: 1.6em;
}


.chip {
    display: inline;
}
.chip div {
    display: inline-block;
}
.chip label {
    width: 40px;
    height: 40px;
    background-color: pink;
    display: inline-block;
}
.chip .natural {
    background-color: transparent;
    background: url('bgpat-natural.jpg') no-repeat;
}
.chip .sunburst {
    background-color: transparent;
    background: url('bgpat-sunburst.jpg') no-repeat;
}
.chip .other {
    background-color: transparent;
    background: url('bgpat-other.jpg') no-repeat;
}
.chip .black {
    background-color: black;
}
.chip .blue {
    background-color: blue;
}
.chip .red {
    background-color: red;
}
.chip .orange {
    background-color: orange;
}
.chip .purple {
    background-color: purple;
}
.chip .white {
    background-color: white;
    border: 1px solid #f1f1f1;
}
.chip .silvergray {
    background-color: silver;
}
.chip .yellow {
    background-color: yellow;
}
.chip .green {
    background-color: green;
}
.chip .gold {
    background-color: #CFB53B;
}
.chip .active {
    border:2px solid #000;

}
.chip .active.black {
    border:2px solid #ccc;
}

.showmore button, .showless button {
    /*color: #1f0500;*/
    /*background-color: #b58641;*/
    color: #1f0500;
    background-color: #eee;
    font-family: Roboto;
    font-style: italic;
    font-size: 14px;
    border: 1px solid #ccc;
}
.showmore button:before {
    color: inherit;
    font-family: FontAwesome;
    content: "\f0d7";
    font-size: 13px;
    width: 1em;
    display: inline-block;
    left: 0;
    top: 5px;
    padding-right: .3em;
}
.showless button:before {
    color: inherit;
    font-family: FontAwesome;
    content: "\f0d8";
    font-size: 13px;
    width: 1em;
    display: inline-block;
    left: 0;
    top: 5px;
    padding-right: .3em;
}


ul.list-inline.top-left.dropdownmenus {
    display: none!important;
}
ul.contactinfo-list.list-inline.list-unstyled li {
    line-height: 1.3;
    margin: .2em 0 ;
}

/*edits totalli 20170130*/
ul.contactoptions {
    margin: 1em 10px;
}

ul.contactoptions li {
    display:block;
}

.sb-wrapper.prodcatnav {
    /*display: none; */
}
.contactoptions .button {
    border: 1px solid #d4b968;
    background-color: #d4b968;
    color: #000000;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    min-height: 3.125rem;
    line-height: 1.4;
    display: inline-block;
    width: 98%;
    text-align: center;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    vertical-align: middle;
    padding: 0.9375rem 1em;
    margin: 0;
}
.contactoptions .button:hover {
    color: #d4b968;
    background-color: #ffffff;
    border: 1px solid #e5e0c9;
}
.contactoptions .sep {
    text-align: center;
    /*text-transform: uppercase;*/

}

/*.sold_out, .unavailable {*/
/*    color: #1f0500;*/
/*    font-size: 13px;*/
/*}*/

#topmenu li {
    display: block;
}
ul.contactinfo-list.openinghours {
    float: right;
}
ul.contactinfo-list {
    padding-top: .3rem;
}
ul.contactinfo-list li {
    padding: 0;
}
ul.contactinfo-list span.icon {
    display: inline-block;
    /*width: 30px;*/
}


/* = added 20170323 totalli/MvV ======================================*/
#top .top-logo {
    height: 60px;
    margin-bottom: 10px;
}
#top.on .top-logo-scroll img.logo {
    height: 100%;
}
#top.on .top-logo-scroll {
    margin-top: 10px;
    margin-bottom: 10px;
    max-height: initial;
}
#top span.icon-phone a {
    background: #fd3e03;
    border-radius: 6px;
    padding: 0.4em 1.6em;
    font-size: 1.6em;
    color: #fff;
    display: block;
    /*width: 90%;*/
    text-align: center;
    /*margin-top: 1rem;*/
}
#top .top-right li {
    float: left;

}
#top li.top-search {
    padding: 0px 0;
}
.usp-label {
    display: inline-block;
    float: left;
    padding-right: 1em;
    color: #e9d291;
    font-size: 12px;
    text-transform : uppercase;
}
ul#uspmessages {
    display: inline-block !important;
    color: #e9d291;
    list-style: none;
    margin: 0;
    max-height: 24px;

}
#top ul#uspmessages.usplist li a {
    font-size: 12px;
    color: #e9d291;
    padding: .2rem .5rem;
    text-shadow: none;
    text-decoration: underline;

}
#top ul#uspmessages.usplist li a:hover {
    color: #000;
    background: #ffffff;
}
/*#top ul#uspmessages.usplist li::before {*/
/*  font-family: FontAwesome;*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    text-decoration: inherit;*/
/*  content:"";*/
/*  display: inline-block;*/
/*    font-size: 16px;*/
/*    padding-right: 0px;*/
/*}*/

ul#uspmessages.owl-carousel {
    width: 80%;
}
#header-search input, .search-form .search-submit {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
#header-search.navbar-form {
    margin: 0;
}
#header-search input {
    color: 000;
    background-color: #fff;
}
#header-search input {
    font-size: 12px;
    color: #949494;
    text-transform: uppercase;
}
#header-search .search-submit {
    color: #000;
    background-color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    border: none;
}
#top #header-search input {
    border: 5px solid #ebebeb;
}
#top .contactoptions span a {
    color: #fff;

}
.contactoptions i {
    color: #e9d291;

}
#top .top-right li.umbrella {
    padding-top: 0px;
}
#umbrella .hide {
    display: block !important;
}
#umbrella .num-items-in-cart .my-cart {
    margin-left: 0px;
}
#umbrella .cart.icon {
    float: left;
    margin-right: 10px;
}
#umbrella .num-items-in-cart .my-cart {
    float: right;
}

#umbrella {
    padding: 5px 0;
}
#top .top-logo img.logo, #top .top-logo-scroll img.logo  {
    border: 1px solid #baaa6a;
}
.logorow .inner {
    padding-top: 10px;
}
.contactoptions a {
    text-decoration: underline;
    text-transform: uppercase;
}
.col-cart > .inner {
    display: flex;
    background-color: #3a3633;
    padding-left: 15px;
    padding-bottom: 10px;

}
.cart.icon {
    height: 46px;
    width: 46px;
    border-radius: 50%;
    border: 2px solid #fceebf;
    /* border-bottom: 80px; */
    padding: 10px;
}
.my-cart .number {
    font-size: 11px;
    color: #fff;
    text-transform: lowercase;
    display: block;
}
.contactoptions-block.inner .contactoptions {
    padding-top: 5px;
}
span.icon-hours {
    margin-left: 10px;
}
ul.badge-listing > li {
    width: 80px;
}

.description.content img {
    display: inline-block !important;
    height: auto;
    max-width: 100%;
}
.collection-description a {
    text-decoration: underline;
}
.teacher h3 {
    line-height: 1.3;
}

/* = media queries ==================================================================
====================================================================================*/

@media (max-width: 320px) {
    .uspcarousel .usp-label {
        width: 25%;
    }
    ul#uspmessages.owl-carousel {
        width: 75%;
    }
}
@media (min-width: 321px) and (max-width: 767px) {
    .owl-carousel .owl-item {
        text-align: left;
    }
    .uspcarousel .usp-label {
        width: 40%;
        text-align: right;
    }
    ul#uspmessages.owl-carousel {
        width: 60%;
    }
}
@media (max-width: 480px) {
    #top .top-logo {
        height: 45px;
        padding: 0;
        /*margin-top: 0px;*/
    }
    #top span.icon-phone a {

        border-radius: 3px;
        padding: 0.4em .6em;
        font-size: 1.2em;
    }
    span.icon-hours {
        margin-left: .4em;
    }
}
@media (max-width: 767px) {
    .navbar {
        padding-top: 2px;
    }
    .contactoptions .inner {
        padding: .6em 0;
    }
    .cart.icon {
        border: none;
    }
}
@media (max-width: 480px) {
    #top span.icon-phone a {
        width: 100%;
    }
    ul.badge-listing > li {
        width: 60px;
    }
}
@media (max-width: 991px) {
    .num-items-in-cart span.my-cart {
        display: inline-block;
    }
}
@media screen and (max-width: 992px) {
    div#sbcolumn {
        box-shadow: 0px 6px 12px #efefef;
    }
    #sbcolumn .sb-wrapper.prodcatnav {
        display: none;
    }
    .collection-wrapper {
        padding: 0;
        margin-bottom: .3em;
    }
    .collection-page .pagination-num-showing {
        border-top: none;
        margin-bottom: 0;
    }
    .collection-page .pagination-num-showing span {
        border-top: none;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    #top .col-md-4 {
        left: 0;
        position: relative;
        top: inherit;
        width: 25%;
        margin-top: 0px;
    }
    #top .col-md-4.col-cart {
        left: auto;
        position: absolute;
        right: 0;
        /*top: 86px;*/
        top: 0;
        /*width: 200px;*/
        width: 25%;
    }
}

@media (min-width: 768px) {
    .contactoptions-block.inner {
        text-align: center;
    }
    .logorow, .col-cart .inner {
        min-height: 90px;
    }
    #top .contactoptions a {
        font-size: 11px;
    }
    ul.badge-listing > li {
        width: 120px;
    }
}
@media (min-width: 992px) {
    #top .top-logo, #top .top-logo-scroll {
        height: 70px;
    }
    ul.badge-listing > li {
        width: 150px;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    #header-search {
        padding: 0;
    }
    #top .contactoptions a {
        font-size: 10px !important;
    }
    span.icon-hours {
        margin-left: 5px;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    #umbrella .num-items-in-cart .my-cart {
        display: block;
    }
}
@media (min-width: 768px) {
    .homepage_txt .inner {
        margin: auto;
    }
}

/* edits totalli/mvv 20190321 */
.normal-page .page img {
    height: auto;
}
.normal-page .page h3 {
    line-height: 1.5;
}
/*  */
/* edits totalli/mvv 20190326 */
.page .quicklinks {
    background: #efe5e3;
    padding: 1em 1.3em;
}
.page .quicklinks ul {
    list-style: none;
    padding-left: 0;
}
.page .quicklinks li {
    text-transform: uppercase;
}
.page .quicklinks a {
    color: #000;
    text-decoration: underline;
    font-size: 13px;
    line-height: 1.3;
    display: inline-block;
}
.page .quicklinks a:hover {
    color: inherit;
    text-decoration: none;

}
.page .quicklinks .heading {
    color: #ff3e00;
    font-size: 1.3em;
    margin-bottom: 0;
    line-height: 1;
}

.page a.anchor {
    display: block;
    position: relative;
    top: -170px;
    /*     visibility: hidden; */
}
/*  */

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}
.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/*advision*/
.price, .price_sale{font-weight:bold; color: #d7333c; font-size:24px;}
.greensky.aslowas{font-size:14.5px;}
.greensky.aslowas a{display:none;}
.greensky.aslowas span{color: #d7333c; font-weight:bold; font-size:17px;}

/* totalli/mvv */
.contactoptions .heading {
    text-align: center;
    width: 98%;
    padding-top: .3em;
    background-color: #f1ead7;
    color: #000000;
    text-transform: uppercase;
}
.product-information .price, .product-information .price_sale {
    display: block;
    margin: 2.4em 0 1em;
}
.sidebar .price {
    font-size: .9em;
}
.product-information .price, .product-information .price_sale {
    font-weight: bold;
    color: #d7333c;
    font-size: 24px;
}
#quickModal .rating {
    padding: 0;
}
#quickModal .producttext > ul {
    margin: 0;
}
#quickModal ul.contactoptions {
    margin: 1em 0;
}
#quickModal .product-information .price,
#quickModal .product-information .price_sale,
#quickModal .product-information .detail-price
{
    margin: 0.6em 0;
}
#quickModal .product-information .price_compare {
    display: block;
}
#quickModal form#product-actions[data-order="false"] .buttons,
#quickModal form#product-actions[data-order="false"] .quantity-wrapper,
#quickModal form#product-actions[data-order="false"] .wrapper-title
{
    display: none;
    pointer-events: none;
}
#quickModal form#product-actions[data-order="true"] .contactoptions {
    display: none;
}
#quickModal form#product-actions[data-order="false"] .contactoptions {
    display: block;
}
